.logos {
    --logos-gap: 6rem;
    overflow: hidden;
}

.logos__inner {
    padding: calc(var(--section-padding) / 2);
}

.logos__rows {
    --logos-gap: 4rem;
    gap: var(--logos-gap);

    flex-direction: column;

    display: none;
}

.logos__list {
    gap: var(--logos-gap);
}

.logos[data-current-variation="1"] .logos__rows[data-rows="1"] {
    display: flex;
}

.logos[data-current-variation="2"] .logos__rows[data-rows="2"] {
    display: flex;
}

.logos[data-current-variation="3"] .logos__rows[data-rows="3"] {
    display: flex;
}

.logos__item {
    display: flex;
    align-items: center;
    max-width: 13.5rem;
    height: 3.5rem;
    filter: grayscale(1) brightness(0);
    transition: var(--trans);
}

.logos__item:hover {
    filter: grayscale(0);
}

@media screen and (max-width: 575.9px) {
    .logos {
        --logos-gap: 3rem;
    }

    .logos__item {
        max-width: 8rem;
        height: 3rem;
    }
}